<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Here Is Your Input!</title>
</head>
<body>
<h1>Here are your search results for {{ shortcode }}</h1>
{% for imagelist in imagelist %}
<img src = "{{ url_for('static', filename=imagelist)}}">
{% endfor %}


</body>
</html>